.flota-section {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url("https://preview-assets-us-01.kc-usercontent.com:443/b2956330-c34f-0064-2c6f-27bd5c0147fc/744786b3-dbf5-4fc0-a2eb-6268788c045c/Aviones-Loza%202.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
}

.flota-container {
  width: 100%;
  padding: 65px;
}

.flota-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.flota-intro {
  max-width: 590px;
  color: #fff;
  font-family: "Encode Sans";
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 109%;
  margin: 0;
}

.flota-intro strong {
  font-weight: 700;
  white-space: nowrap;
}

.flota-headline {
  max-width: 610px;
  color: rgba(255, 255, 255, 0.90);
  font-family: "Encode Sans";
  font-size: 80px;
  font-style: normal;
  font-weight: 800;
  line-height: 96%;
  margin: 0;
}

@media (max-width: 768px) {
  .flota-section {
    height: 690px;
    background-image: url("https://preview-assets-us-01.kc-usercontent.com:443/b2956330-c34f-0064-2c6f-27bd5c0147fc/25c88719-8071-4a83-b9e1-e9cf381a9f13/Aviones-Loza%202%20%281%29.png");
  }

  .flota-container {
    padding: 80px 20px 35px 20px;
  }

  .flota-intro {
    max-width: 320px;
    font-size: 26px;
    line-height: 109%;
  }

  .flota-headline {
    max-width: 305px;
    font-size: 36px;
    line-height: 96%;
  }
}
